[GLOBAL]
ClientName = SecoClient
ClientVersion = 1.60.3.17
ClientCustomized = false
ClientLogLevel = 1

[ADVANCED]
ClientDetectLatestVersion = 1
ClientAutoBoot = 0
ClientLanguageID = 1033
ClientServerCheck = 0
ClientShowLogFlag = 0
ClientLastAccessSession = AUTOVPN.ini

[PROXY]
ProxyType = 0
ProxyAddr = 
ProxyPort = 0
ProxyUser = 
ProxyInfo = 

[Session0]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = AUTOVPN.VERISILICON.COM:443
ProfileName = AUTOVPN.ini
ProfileUser = 
ProfileInfo = 

[Session1]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = SH.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_ShangHai.ini
ProfileUser = 
ProfileInfo = 

[Session2]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = BJ.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_BeiJing.ini
ProfileUser = 
ProfileInfo = 


[Session3]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = CD.VPN.VERISILICON.COM:433
ProfileName = SSLVPN_ChengDu.ini
ProfileUser = 
ProfileInfo = 


[Session4]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = CL.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_SJ_Collocation.ini
ProfileUser = 
ProfileInfo = 

[Session5]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = SJ.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_SanJose.ini
ProfileUser = 
ProfileInfo = 

[Session6]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = TP.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_TaiPei.ini
ProfileUser = 
ProfileInfo = 


[Session7]
ConnectType = 1
RemPwd = 0
AutoLogin = 0
LastLoginAddr = HC.VPN.VERISILICON.COM:443
ProfileName = SSLVPN_Hsinchu.ini
ProfileUser = 
ProfileInfo = 
